## jmeter 5.6.3

=== debian/changelog ===
jmeter (5.6.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 5.6.3 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 20:19:23 +0200

jmeter (5.6.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 5.6.2 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 21:54:32 +0100

jmeter (5.5-1kaisen) kaisen-packages; urgency=medium

  * Import 5.5 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 00:17:34 +0100

jmeter (5.4.3-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 06 Mar 2022 01:53:24 +0100
